|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__businessInfo Member List

This is the complete list of members for uddi2__businessInfo, including all inherited members.

businessKey | uddi2__businessInfo |
description | uddi2__businessInfo |
name | uddi2__businessInfo |
serviceInfos | uddi2__businessInfo |
soap | uddi2__businessInfo |